Application: gvSIG desktop - gvSIG bugs #2819
Black area around raster files
09/17/2014 08:04 AM - Mario Carrera

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Raster

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2246 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

When a raster file is loaded, a black area appears around the extent of the layer. That area changes depending on the zoom.

It doesn't affect the "zoom to layer" tool, it works good.

If we have another layer (raster or not), the black area covers it.

| attach two screenshots with the same layers but two different zooms. In the picture number one, the layer is covered by the black
area of the other one.

| also attach the log file.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 2946: Set No... Invalid 10/28/2014

History

#1 - 09/17/2014 08:52 AM - Alvaro Anguix

Dato adicional: A mi no me sucede, y uso Ubuntu 64 como Mario.

#2 - 09/17/2014 09:07 AM - Mario Carrera

Parece que ocurre cargando la imagen Teselada, no en Normal.

#3 - 09/17/2014 09:48 AM - Antonio Falciano

It usually happens with raster formats like JPEG and ECW. It should not depend by the tessellation. For instance, add a WMS layer several time

changing the format and you'll notice the differences.

#4 - 10/28/2014 10:17 AM - Antonio Falciano

Related to #2946.
#5 - 01/27/2015 02:32 PM - Alvaro Anguix

- Category set to Raster

#6 - 03/02/2015 10:51 AM - Alvaro Anguix

- Related to gvSIG feature requests #2946: Set NoData values transparent by default added

#7 - 03/02/2015 10:51 AM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Assignee set to Francisco Diaz Carsi

#8 - 03/13/2015 12:13 PM - Alvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#9 - 06/20/2016 11:57 AM - Joaquin del Cerro Murciano
- Assignee deleted (Francisco Diaz Carsi)
